<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>ChristophGaluschka</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">ChristophGaluschka</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><div><table style="float:right;"><tbody><tr>  <td><p class="line891"><a class="attachment" href="attachments/ChristophGaluschka/galuschka_christoph-17517.jpg" title="{{attachment:galuschka_christoph-17517.jpg|Firstname Lastname|width=96}}"><img alt="Firstname Lastname" class="attachment" src="attachments/ChristophGaluschka/galuschka_christoph-17517.jpg" title="Firstname Lastname" width="96" /></a></td>
</tr>
</tbody></table></div><span class="anchor" id="line-5"></span><span class="anchor" id="line-6"></span><p class="line867"><span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span><p class="line867">
<h1 id="Christoph_Galuschka">Christoph Galuschka</h1>
<span class="anchor" id="line-9"></span><span class="anchor" id="line-10"></span><span class="anchor" id="line-11"></span><p class="line867">
<h2 id="Project_Responsibilities">1. Project Responsibilities</h2>
<span class="anchor" id="line-12"></span><span class="anchor" id="line-13"></span><ul><li>t_functional, t_ltp and CI stack <span class="anchor" id="line-14"></span></li><li>QA <span class="anchor" id="line-15"></span></li><li>Forums, Wiki <span class="anchor" id="line-16"></span><span class="anchor" id="line-17"></span></li></ul><p class="line867">
<h2 id="Contact_information">2. Contact information</h2>
<span class="anchor" id="line-18"></span><ul><li>Email: tigalch at SPAMFREE tigalch dot org <span class="anchor" id="line-19"></span></li><li>IRC: tigalch <span class="anchor" id="line-20"></span><span class="anchor" id="line-21"></span></li></ul><p class="line867">
<h2 id="Interests">3. Interests</h2>
<span class="anchor" id="line-22"></span><span class="anchor" id="line-23"></span><ul><li>Giving some of the time back which CentOS saves me <span class="anchor" id="line-24"></span></li><li>Working with a great OS <span class="anchor" id="line-25"></span><span class="anchor" id="line-26"></span><span class="anchor" id="line-27"></span></li></ul><p class="line867">
<h2 id="List_of_achievements">4. List of achievements</h2>
<span class="anchor" id="line-28"></span><span class="anchor" id="line-29"></span><ul><li><p class="line862">Made it to the QA-team <img alt=":)" height="16" src="/moin_static1911/modern/img/smile.png" title=":)" width="16" /> <span class="anchor" id="line-30"></span><span class="anchor" id="line-31"></span><span class="anchor" id="line-32"></span></li></ul><p class="line867">
<h2 id="Personal_TODO_list">5. Personal TODO list</h2>
<span class="anchor" id="line-33"></span><span class="anchor" id="line-34"></span><ul><li>Use CentOS as Linux-of-choice at work <span class="anchor" id="line-35"></span></li><li>QA'ing <span class="anchor" id="line-36"></span></li><li>Contributing to t_functional <span class="anchor" id="line-37"></span><span class="anchor" id="line-38"></span></li></ul><p class="line867">
<h2 id="Biography">6. Biography</h2>
<span class="anchor" id="line-39"></span><p class="line867">
<h3 id="Short">6.1. Short</h3>
<span class="anchor" id="line-40"></span><p class="line874">Christoph Galuschka does a lot of things, but likes umpiring tennis matches and riding his street cycle the most. <span class="anchor" id="line-41"></span>
<h3 id="Long">6.2. Long</h3>
<span class="anchor" id="line-42"></span><p class="line862">I'm from Innsbruck, Austria. I will be 39 when C5 reaches EOL <img alt=":)" height="16" src="/moin_static1911/modern/img/smile.png" title=":)" width="16" /> I came to know Linux in 1999 since it was "the" server OS of my employer at that time (kernel 2.0, slackware and patching raid-drivers into the kernel <img alt=":)" height="16" src="/moin_static1911/modern/img/smile.png" title=":)" width="16" /> ). <span class="anchor" id="line-43"></span>I first met CentOS in 2005 (I think) as the basic OS for an Enterprise Groupware Server (instant oGO). Needles to say it worked flawless. <span class="anchor" id="line-44"></span>My company then changed and so I moved to OpenSuSE (it was allready in use at my new employer), but still kept an eye on CentOS. <span class="anchor" id="line-45"></span>The changes in lifecycle support of OpenSuSE made me suggest a change of OS, and so I suggested CentOS6 (it's advantages making superb arguments). <span class="anchor" id="line-46"></span>The suggestion was accepted and my plan has been implemented. <span class="anchor" id="line-47"></span><span class="anchor" id="line-48"></span><p class="line874">Finding t_functional finally gave me an opportunity to help and give something back (as CentOS also saves me a lot of time). <span class="anchor" id="line-49"></span><span class="anchor" id="line-50"></span><p class="line862">And here we are <img alt=":)" height="16" src="/moin_static1911/modern/img/smile.png" title=":)" width="16" /> <span class="anchor" id="line-51"></span><span class="anchor" id="line-52"></span><p class="line867">
<h2 id="Scratch_area">7. Scratch area</h2>
<span class="anchor" id="line-53"></span><span class="anchor" id="line-54"></span><p class="line867"><hr /><p class="line874"> <span class="anchor" id="line-55"></span><a href="./CategoryHomepage.html">CategoryHomepage</a> <span class="anchor" id="line-56"></span><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:19
</body>
</html>
